Update submodules on '5.6' in qt5
[mirror/qt/qt5.git] / coin / provisioning / qtci-windows-8-x86 / jom.ps1
1 . "$PSScriptRoot\..\common\jom.ps1"